<!DOCTYPE html>
<html>
<meta charset=utf-8>
<meta name="viewport" content="initial-scale=1.0">
<script src="./src/pixi.js"></script>
<script src="./src/main.js" type="module"></script>
<title>Game</title>
<style>
* { padding: 0; margin: 0; }
html { position:fixed }
</style>
<body>
</body>
</html>